2 edited tags
| link
1
source | link

How do I upgrade OpenSSL?

According to these instructions:

http://wiki.apache.org/httpd/NameBasedSSLVHostsWithSNI

I need to use OpenSSL 0.9.8k or later (right now it's on 1.0.0c) to use name based virtual hosts in apache. Right now I have version 0.9.8e.

I'm running CentOS with a 64 bit version of a Linux 2.6 build.

I thought an upgrade like this would be simple but apparently it's not some package that rpm can install. Where should I start?